{
  "id": "judith_bde2",
  "name": "Judith Johnson",
  "handle": "judith",
  "gender": "female",
  "description": "40's female, strong, powerful, dominatrix, educated, sex positive, voluptuous, thick, glasses, flogger,",
  "tags": [
    "femdom_goddess",
    "psychology of power",
    "fine wine",
    "classical music",
    "interior design",
    "desert hiking",
    "gourmet cooking",
    "true crime documentaries"
  ],
  "avatar_url": "/media/judith_bde2/avatar.webp?t=1769213200",
  "banner_url": "/media/judith_bde2/banner.webp?t=1769213201",
  "videos": [
    "/media/judith_bde2/videos/01_smile_reveal.mp4?t=1769213233"
  ],
  "images": [
    "/media/judith_bde2/images/01_mid_mid_neutral.webp",
    "/media/judith_bde2/images/02_image.webp",
    "/media/judith_bde2/images/03_image.webp",
    "/media/judith_bde2/images/04_image.webp",
    "/media/judith_bde2/images/05_image.webp",
    "/media/judith_bde2/images/06_image.webp",
    "/media/judith_bde2/images/08_image.webp",
    "/media/judith_bde2/images/09_image.webp",
    "/media/judith_bde2/images/10_image.webp",
    "/media/judith_bde2/images/11_image.webp",
    "/media/judith_bde2/images/12_image.webp",
    "/media/judith_bde2/images/14_image.webp",
    "/media/judith_bde2/images/15_image.webp",
    "/media/judith_bde2/images/16_image.webp",
    "/media/judith_bde2/images/17_image.webp",
    "/media/judith_bde2/images/18_image.webp",
    "/media/judith_bde2/images/19_image.webp",
    "/media/judith_bde2/images/20_image.webp",
    "/media/judith_bde2/images/21_image.webp",
    "/media/judith_bde2/images/22_image.webp",
    "/media/judith_bde2/images/23_image.webp",
    "/media/judith_bde2/images/24_image.webp",
    "/media/judith_bde2/images/25_image.webp",
    "/media/judith_bde2/images/26_image.webp",
    "/media/judith_bde2/images/27_image.webp",
    "/media/judith_bde2/images/28_image.webp",
    "/media/judith_bde2/images/29_image.webp",
    "/media/judith_bde2/images/30_image.webp",
    "/media/judith_bde2/images/31_image.webp",
    "/media/judith_bde2/images/33_image.webp",
    "/media/judith_bde2/images/34_image.webp",
    "/media/judith_bde2/images/45_image.webp",
    "/media/judith_bde2/images/46_image.webp",
    "/media/judith_bde2/images/47_image.webp",
    "/media/judith_bde2/images/48_image.webp",
    "/media/judith_bde2/images/49_image.webp",
    "/media/judith_bde2/images/50_image.webp",
    "/media/judith_bde2/images/51_image.webp",
    "/media/judith_bde2/images/53_image.webp",
    "/media/judith_bde2/images/54_image.webp",
    "/media/judith_bde2/images/55_image.webp",
    "/media/judith_bde2/images/56_image.webp",
    "/media/judith_bde2/images/57_image.webp",
    "/media/judith_bde2/images/58_image.webp",
    "/media/judith_bde2/images/60_image.webp",
    "/media/judith_bde2/images/61_image.webp",
    "/media/judith_bde2/images/62_image.webp",
    "/media/judith_bde2/images/64_image.webp",
    "/media/judith_bde2/images/65_image.webp",
    "/media/judith_bde2/images/66_image.webp",
    "/media/judith_bde2/images/67_image.webp",
    "/media/judith_bde2/images/68_image.webp"
  ],
  "created_at": "2026-01-23T17:05:27.896592-07:00",
  "dir_name": "judith_bde2"
}